FFADO-DEBUG(1)

NAME
ffado-debug - Run FFADO in debug mode

SYNOPSIS
ffado-debug command

DESCRIPTION
ffado-debug is a wrapper-script to make FFADO clients (e.g. jackd) use a debug-enabled version of the library. The script expect this library to reside in /usr/lib/<multiarch-triplet>/libffado/ and prefixes LD_LIBRARY_PATH accordingly.

EXAMPLES
ffado-debug jackd -d firewire -v5

AUTHOR
Adrian Knoth <adi@drcomp.erfurt.thur.de>